/* CSS for menu*/

.main_menu_area0 {
	padding: 20px 10px 10px 10px;
	margin:30px auto 0 auto;
	height: 70px;
	width:810px;
}


.main_menu_area0 a{text-decoration:none;}
.main_menu_area0 a{color:#222;} /*通常時の文字色*/
.main_menu_area0 a:hover{color:#888;} /*マウスホバー時の文字色*/


.main_menu_area1 { /*ロゴエリア*/
	float: left;
	width: 300px;
	padding-left:3px;
    margin-left:0px; 
	margin-top:9px;
	padding-top:0;
	display:block;
	position: absolute;
}


.main_menu_area2{ /*メニューエリア*/
    float: left;
	padding-left:0px;
    margin-left:280px; 
	margin-top:21px;
	padding-top:0;
	display:block;
    position:absolute;
}

.main_menu_area0 h1{ /*ロゴ文字*/
	font-size:25px;
	height:23px;
	text-align:center;
	letter-spacing: 6px;
}

.main_menu_area0 h2 { /*メニュー文字*/
	font-size:15px;
	height:23px;
	text-align:center;
}


.main_menu_elements *{
	margin:0px;
	padding:0px;
	list-style:none;
	display:block;
}

.main_menu_elements li{
	position:relative;
	float:left;
	overflow:hidden;
    height:23px;
    width:100px;
	padding-right:0;
	margin-right:0;
}




